from collections import namedtuple

# pojmenovaná n-tice s údaji o prvcích
Prvek = namedtuple('PrvekInfo', 'symbol Ar ord en els valency')

# seznam informací o prvcích
prvky = []

# načtení informací o prvcích z TXT-souboru
with open('prvky.txt') as soubor:
    for řádka in soubor:
        # načtení
        řádka = řádka.strip()
        symbol, Ar, ord, en, els, valency = řádka.split(';')
        # čištění
        symbol = symbol.strip('"')
        # výpis
        print(symbol, Ar, ord, en, els, valency, sep='|')
        # dočasné zastavení zpracování po první řádce
        break

# výpis pouze těch prvků, jejichž elektronegativita je > 2
for prvek in prvky:
    ...
